Page MenuHomePhabricator

Update Linux Kernel to 4.19.20
Closed, ResolvedPublicFEATURE REQUEST

Description

Include latest bugfixes and security enhancements by merging in the latest v4.19.20 TAG of the Linux Kernel.

Details

Difficulty level
Easy (less than an hour)
Version
-
Why the issue appeared?
Will be filled on close

Event Timeline

c-po created this task.Feb 8 2019, 5:56 PM
c-po claimed this task.
c-po changed the task status from Open to In progress.
c-po changed Difficulty level from Unknown (require assessment) to Easy (less than an hour).
c-po closed this task as Resolved.Feb 9 2019, 11:08 AM
c-po moved this task from Need Triage to Finished on the VyOS 1.3 Equuleus board.Jun 1 2019, 7:46 AM